/***************************************
   =cluetipClass: 'my_tip'
-------------------------------------- */
.cluetip-my_tip {
  background-color: #fff;
}
.cluetip-my_tip .cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
}

.cluetip-my_tip .cluetip-inner {
  padding: 5px;
  display: inline-block;
}
.cluetip-my_tip div.cluetip-close {
  text-align: right;
  margin: 0 5px 0;
  color: #900;
  position:absolute;
top:5px;right:0px;
}

.cluetip-my_tip .ui-cluetip-header {
  background-color: #888;
  padding: 6px;
/*  margin-bottom: 1em;*/
}

/* my_tip arrows */
div.cluetip-my_tip .cluetip-arrows {
  border-width: 0;
  background: transparent none;
}
div.clue-right-my_tip .cluetip-arrows {
  background-image: url(images/arrowleft.gif);
}
div.clue-left-my_tip .cluetip-arrows {
  background-image: url(images/arrowright.gif);
  left: 100%;
  margin-right: -11px;
}
div.clue-top-my_tip .cluetip-arrows {
  background-image: url(images/arrowdown.gif);
  top: 100%;
  left: 50%;
  width: 22px;
  height: 11px;
  margin-left: -11px;
}
div.clue-bottom-my_tip .cluetip-arrows {
  background-image: url(images/arrowup.gif);
  top: -11px;
  left: 50%;
  width: 22px;
  height: 11px;
  margin-left: -11px;
}